html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  font-family: 'Raleway', sans-serif;
  background-color: #F7F9F9;
  font-size: 14px;
  font-weight: 400;
}

.navbar .navbar-brand {
  padding-top:15px !important; 
  font-size: 19px;
  font-weight: 300;
}

.navbar .navbar-brand span {

  color: #3498DB;
}

.navbar-nav > li > a, .navbar-brand {
    padding-top:19px ; 
    padding-bottom:0 !important;
    height: 60px;
}

.up-nav-button {
  border-radius: 50px;
  padding-top: 7px !important;
  height: 35px  !important;
  margin-top: 12px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  background-color: #2079B5;
}

.navbar-default .navbar-toggle {
    border: none;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 61px;
  background-color: #FFF;
}

footer a {
  color: #b4bcc2;
}

h2 {
  font-size: 29px;
}

.container {
  width: auto;
  max-width: 1000px;
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}

.container-fluid .text-muted  {
  margin: 20px 0;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.upload-form {
  height: 45px;
}

.upload-from-file {
padding-left: 0; 
padding-right: 7px;
padding-top: 15px;
}

.upload-from-url {
padding-left: 7px;
padding-right: 0; 
padding-top: 15px;
}

.upload-from-url input {
  text-align:center;
}

@media only screen and (max-width: 990px) {

.upload-from-file {
padding-left: 0; 
padding-right: 0;
padding-top: 15px;
}

.upload-from-url {
padding-left: 0;
padding-right: 0; 
padding-top: 15px;
}

}

select:invalid { color: gray; }



.title {
  margin-bottom: 20px;
}

.ads {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.video {
  background-color: #FFFFFF;
}

.video_items {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 15px;



}

.video_items .btn-default {
  background-color: #F7F9F9;
  border-width: 0px;
  color: #2C3E50;

}

.navbar-toggle {

  margin-top: 12px;
}

.addthis_32x32_style .at4-icon,.addthis_32x32_white_style .at4-icon,.at-32x32{
  width: 14.28%;
  height:32px;
  line-height:32px;
  background-size:32px!important
}

.at4-icon{
  display:inline-block;
  background-repeat:no-repeat;
  background-position:top left;
  margin:0;
  overflow:hidden;
  text-indent:-9999em;
  cursor:pointer
}

.at4-icon-left{
  float:left
}

.at4-icon.aticon-facebook{
  background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M22.439%2010.95h4v-4.95h-4c-3.311%200-6%202.92-6%206.5v2.5h-4v4.97h4v12.03h5v-12.03h5v-4.97h-5v-2.55c0-.86.532-1.5%201-1.5z%22%2F%3E%3C%2Fsvg%3E'), no-repeat left;
  background-repeat: no-repeat;
  background-position: center; 
  width: 14.28%;

}

.at4-icon.aticon-google_plusone_share{
  background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M20.79%2017.75c-.649-.49-2.08-1.5-2.08-2.18%200-.79.229-1.18%201.42-2.12%201.229-.95%202.091-2.22%202.091-3.78%200-1.7-.701-3.25-2-4h1.85l1.58-1.66h-7.07c-3.591%200-6.581%202.65-6.581%205.56%200%202.97%201.97%205.35%205.34%205.35.23%200%20.46-.01.69-.03-.22.42-.38.89-.38%201.38%200%20.83.46%201.3%201.02%201.85l-1.28.01c-4.11%200-6.99%202.83-6.99%205.55%200%202.67%203.47%204.34%207.58%204.34%204.69%200%207.57-2.66%207.57-5.33-.021-2.14-.48-3.22-2.76-4.94zm-4.09-3.9c-1.9-.06-3.72-1.81-4.05-4.31-.33-2.51.95-4.42%202.86-4.36%201.91.06%203.54%202.11%203.86%204.61.33%202.5-.77%204.11-2.67%204.06zm-.75%2012.99c-2.84%200-4.89-1.8-4.89-3.96%200-2.12%202.4-3.94%205.25-3.91.661.011%201.28.11%201.84.3%201.539%201.07%202.789%201.74%203.1%202.971.061.25.09.5.09.76%200%202.149-1.401%203.839-5.39%203.839z%22%2F%3E%3C%2Fsvg%3E'), no-repeat left;
  background-repeat: no-repeat;
  background-position: center; 
  width: 14.28%;
}


.at4-icon.aticon-linkedin{
  background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M8%2012h4v14h-4zM23.27%2012.8c-1.49-.84-3.689-.91-5.27-.18v-.62h-4v14h4v-8.95l1.65-.79c.399-.19%201.289-.18%201.66.03.29.15.69.81.69%201.21v8.5h4v-8.5c0-1.84-1.15-3.82-2.73-4.7z%22%2F%3E%3Ccircle%20fill%3D%22%23fff%22%20cx%3D%2210%22%20cy%3D%228%22%20r%3D%222.5%22%2F%3E%3C%2Fsvg%3E'), no-repeat left;
  background-repeat: no-repeat;
  background-position: center; 
  width: 14.28%;
}


.at4-icon.aticon-reddit{
  background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cellipse%20fill%3D%22%23fff%22%20cx%3D%2216%22%20cy%3D%2218.83%22%20rx%3D%2210.12%22%20ry%3D%226.65%22%2F%3E%3Ccircle%20fill%3D%22%23FF4500%22%20cx%3D%2212.65%22%20cy%3D%2217.58%22%20r%3D%221.66%22%2F%3E%3Ccircle%20fill%3D%22%23FF4500%22%20cx%3D%2219.58%22%20cy%3D%2217.58%22%20r%3D%221.66%22%2F%3E%3Cpath%20d%3D%22M27.75%2015.74c0-1.49-1.21-2.7-2.7-2.7-.659%200-1.29.24-1.78.67-1.76-1.12-4.09-1.85-6.67-1.94l1.541-4.37%203.84.92c0%201.22.99%202.2%202.209%202.2%201.221%200%202.211-.99%202.211-2.21s-1-2.21-2.211-2.21c-.92%200-1.719.57-2.039%201.38l-4.551-1.09-1.89%205.37c-2.69.05-5.12.78-6.95%201.94-.49-.43-1.11-.66-1.76-.66-1.49%200-2.7%201.21-2.7%202.7%200%20.92.47%201.77%201.24%202.27-.05.271-.07.54-.07.82%200%203.9%204.73%207.08%2010.54%207.08%205.82%200%2010.54-3.18%2010.54-7.08%200-.27-.021-.53-.069-.8.779-.5%201.269-1.36%201.269-2.29zm-3.57-8.79c.75%200%201.36.61%201.36%201.36s-.61%201.36-1.36%201.36-1.36-.61-1.36-1.36.619-1.36%201.36-1.36zm-19.04%208.79c0-1.021.83-1.85%201.85-1.85.38%200%20.73.11%201.04.32-1.07.83-1.86%201.83-2.26%202.92-.4-.36-.63-.86-.63-1.39zm10.86%209.31c-5.35%200-9.69-2.79-9.69-6.229%200-3.44%204.35-6.22%209.69-6.22%205.35%200%209.689%202.79%209.689%206.23%200%203.429-4.339%206.219-9.689%206.219zm10.24-7.9c-.4-1.101-1.18-2.101-2.25-2.931.31-.22.67-.33%201.06-.33%201.021%200%201.851.83%201.851%201.85-.001.551-.251%201.061-.661%201.411zM15.98%2023.33c-2.71%200-3.79-1.23-3.84-1.28-.15-.18-.13-.44.05-.6.18-.15.44-.13.6.04.02.029.93.99%203.19.99%202.299%200%203.31-.99%203.32-1%20.16-.17.431-.17.601-.011.17.16.17.431.01.601-.052.05-1.241%201.26-3.931%201.26z%22%2F%3E%3C%2Fsvg%3E'), no-repeat left;
  background-repeat: no-repeat;
  background-position: center; 
  width: 14.28%;
}

.at4-icon.aticon-tumblr{
  background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3ClinearGradient%20id%3D%22a%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%22886%22%20y1%3D%221902.904%22%20x2%3D%22886%22%20y2%3D%221924.591%22%20gradientTransform%3D%22translate(-870%20-1898)%22%3E%3Cstop%20offset%3D%220%22%20stop-color%3D%22%23fff%22%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23EBEEF2%22%2F%3E%3C%2FlinearGradient%3E%3Cpath%20fill%3D%22url(%23a)%22%20d%3D%22M16.95%205v5.11h5.1v3.94h-5.1v5.66c0%201.28-.021%202.021.12%202.38.14.36.47.74.84.95.49.29%201.05.44%201.68.44%201.12%200%202.23-.36%203.34-1.09v3.479c-.939.44-1.8.76-2.56.94-.771.18-1.591.27-2.479.27-1.011%200-1.601-.13-2.381-.38-.77-.261-1.44-.62-1.98-1.091-.55-.469-.93-.979-1.14-1.51-.21-.529-.32-1.3-.32-2.31v-7.74h-3v-3.13c.87-.28%201.87-.69%202.49-1.21.62-.53%201.11-1.16%201.49-1.9.38-.74.63-1.68.77-2.81h3.13v.002z%22%2F%3E%3C%2Fsvg%3E'), no-repeat left;
  background-repeat: no-repeat;
  background-position: center; 
  width: 14.28%;
}


.at4-icon.aticon-twitter{
  background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M26.67%209.38c-.779.35-1.63.58-2.51.69.9-.54%201.6-1.4%201.92-2.42-.85.5-1.78.87-2.78%201.06-.8-.85-1.94-1.38-3.19-1.38-2.42%200-4.379%201.96-4.379%204.38%200%20.34.04.68.11%201-3.64-.18-6.86-1.93-9.02-4.57-.38.65-.59%201.4-.59%202.2%200%201.52.77%202.86%201.95%203.64-.72-.02-1.39-.22-1.98-.55v.06c0%202.12%201.51%203.89%203.51%204.29-.37.1-.75.149-1.15.149-.28%200-.56-.029-.82-.08.56%201.74%202.17%203%204.09%203.041-1.5%201.17-3.39%201.869-5.44%201.869-.35%200-.7-.02-1.04-.06%201.94%201.239%204.24%201.97%206.71%201.97%208.049%200%2012.45-6.67%2012.45-12.45l-.01-.57c.839-.619%201.579-1.389%202.169-2.269z%22%2F%3E%3C%2Fsvg%3E'), no-repeat left;
  background-repeat: no-repeat;
  background-position: center; 
  width: 14.28%;
}


.at4-icon.aticon-telegram{
  background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iNTEycHgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMiA1MTI7IiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiB3aWR0aD0iNTEycHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxnIGlkPSJfeDMzXzM1LXRlbGVncmFtIj48Zz48Zz48cGF0aCBkPSJNNDg0LjY4OSw5OC4yMzFsLTY5LjQxNywzMjcuMzdjLTUuMjM3LDIzLjEwNS0xOC44OTUsMjguODU0LTM4LjMwNCwxNy45NzJMMjcxLjIsMzY1LjYzMSAgICAgbC01MS4wMzQsNDkuMDg2Yy01LjY0Niw1LjY0Ny0xMC4zNzEsMTAuMzcyLTIxLjI1NiwxMC4zNzJsNy41OTgtMTA3LjcyMkw0MDIuNTM5LDE0MC4yM2M4LjUyMy03LjU5OC0xLjg0OC0xMS44MDktMTMuMjQ3LTQuMjEgICAgIEwxNDYuOTUsMjg4LjYxNEw0Mi42MTksMjU1Ljk2Yy0yMi42OTQtNy4wODYtMjMuMTA0LTIyLjY5NSw0LjcyMy0zMy41NzlMNDU1LjQyMyw2NS4xNjYgICAgIEM0NzQuMzE2LDU4LjA4MSw0OTAuODUsNjkuMzc1LDQ4NC42ODksOTguMjMxeiIgc3R5bGU9ImZpbGw6IzIwQTBFMTsiLz48L2c+PC9nPjwvZz48ZyBpZD0iTGF5ZXJfMSIvPjwvc3ZnPg==), no-repeat left;
  background-repeat: no-repeat;
  background-position: center; 
  width: 14.28%;
}

.at4-icon.aticon-vk{
/*  background:url('data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%22124%22%20height%3D%22129%22%20viewBox%3D%220%200%20124%20129%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%3Ctitle%3EUntitled%20%28Copy%29%3C/title%3E%0A%3Cdesc%3ECreated%20using%20Figma%3C/desc%3E%0A%3Cg%20id%3D%22Canvas%22%20transform%3D%22translate%28342%20287%29%22%3E%0A%3Crect%20x%3D%22-342%22%20y%3D%22-287%22%20width%3D%22124%22%20height%3D%22129%22%20fill%3D%22%23E5E5E5%22/%3E%0A%3Cg%20id%3D%22Rectangle%22%3E%0A%3Cuse%20xlink%3Ahref%3D%22%23path0_fill%22%20transform%3D%22translate%28-342%20-287%29%22%20fill%3D%22%23436EAB%22/%3E%0A%3C/g%3E%0A%3Cg%20id%3D%22logo%22%3E%0A%3Cg%20id%3D%22Vector%22%3E%0A%3Cuse%20xlink%3Ahref%3D%22%23path1_fill%22%20transform%3D%22translate%28-325%20-248%29%22%20fill%3D%22%23FFFFFF%22/%3E%0A%3C/g%3E%0A%3C/g%3E%0A%3C/g%3E%0A%3Cdefs%3E%0A%3Cpath%20id%3D%22path0_fill%22%20d%3D%22M%200%200L%20123.5%200L%20123.5%20128.826L%200%20128.826L%200%200Z%22/%3E%0A%3Cpath%20id%3D%22path1_fill%22%20d%3D%22M%2077.4576%2032.4283C%2080.4431%2035.347%2083.5939%2038.0929%2086.2716%2041.3059C%2087.4544%2042.7338%2088.5742%2044.207%2089.4309%2045.864C%2090.6448%2048.2195%2089.5453%2050.8115%2087.4361%2050.9522L%2074.3247%2050.9462C%2070.943%2051.2271%2068.2453%2049.864%2065.977%2047.5487C%2064.1617%2045.6972%2062.4805%2043.7267%2060.735%2041.8127C%2060.0194%2041.0304%2059.2704%2040.2943%2058.3757%2039.7124C%2056.5859%2038.5491%2055.0322%2038.9052%2054.0093%2040.7745C%2052.9676%2042.6759%2052.7312%2044.781%2052.6289%2046.8999C%2052.4885%2049.9915%2051.5552%2050.8043%2048.4539%2050.9458C%2041.8261%2051.2588%2035.536%2050.2548%2029.6925%2046.9068C%2024.5407%2043.9553%2020.5459%2039.7885%2017.0686%2035.0714C%2010.2988%2025.8863%205.11413%2015.7931%200.454536%205.41728C%20-0.594348%203.07959%200.172759%201.82477%202.74865%201.78024C%207.02593%201.69698%2011.3027%201.70296%2015.585%201.77425C%2017.3235%201.79977%2018.4744%202.79814%2019.1457%204.44267C%2021.4598%2010.1405%2024.2915%2015.5615%2027.8458%2020.5862C%2028.7923%2021.924%2029.7575%2023.2619%2031.1318%2024.2034C%2032.6523%2025.2459%2033.81%2024.9004%2034.5252%2023.2043C%2034.9791%2022.1289%2035.1779%2020.9705%2035.2802%2019.8188C%2035.6191%2015.8561%2035.6638%2011.9002%2035.0695%207.95139C%2034.7045%205.48698%2033.3183%203.89156%2030.8625%203.42529C%2029.6094%203.18749%2029.7959%202.72052%2030.4027%202.00431C%2031.4565%200.769018%2032.4477%20-1.93378e-07%2034.4236%20-1.93378e-07L%2049.2416%20-1.93378e-07C%2051.5744%200.460988%2052.0924%201.5104%2052.4118%203.86076L%2052.4245%2020.3425C%2052.399%2021.2523%2052.8783%2023.9526%2054.515%2024.5547C%2055.825%2024.9835%2056.6884%2023.9341%2057.4745%2023.1024C%2061.0223%2019.3319%2063.5544%2014.8759%2065.8165%2010.2618C%2066.8204%208.23284%2067.6837%206.12592%2068.5202%204.02058C%2069.14%202.45843%2070.1126%201.68976%2071.8699%201.72373L%2086.1313%201.73641C%2086.5543%201.73641%2086.9821%201.74257%2087.3917%201.8128C%2089.7948%202.22292%2090.4534%203.25807%2089.7111%205.6079C%2088.5416%209.29458%2086.2661%2012.367%2084.0413%2015.4534C%2081.663%2018.7486%2079.1193%2021.9312%2076.7608%2025.2459C%2074.5938%2028.2734%2074.7659%2029.7992%2077.4576%2032.4283Z%22/%3E%0A%3C/defs%3E%0A%3C/svg%3E%0A'), no-repeat left;*/
  background-image: url(data:image/svg+xml;base64,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);

  background-repeat: no-repeat;
  background-position: center; 
  width: 14.28%;
}

.navbar .divider-vertical {
    height: 60px;
    margin: 0 9px;
    border-right: 1px solid #1E2935;
    border-left: 1px solid #59636C;
}

.navbar-inverse .divider-vertical {
    border-right-color: #222222;
    border-left-color: #111111;
}

@media (max-width: 767px) {
    .navbar-collapse .nav > .divider-vertical {
        display: none;
     }
}


.panel-heading {
  font-size: 22px;
}

.upload-form-container {
  float: none; 
  margin: 0 auto; 
  padding-top: 0px;
}

.delete-form-container {
  float: none; 
  margin: 0 auto; 
  padding-top: 0px;
}


.loader {
    border: 6px solid #DCE4EC; /* Light grey */
    border-top: 6px solid #2C3E50; /* Blue */
    border-radius: 50%;
    width: 65px;
    height: 65px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.btn-outline-inverse-nav {
  color: #ABB2B9;
  background-color: transparent;
  border: 1px solid #ABB2B9;
  margin-top: 12px;
}

.btn-nav {
  color: #ABB2B9;
  background-color: transparent;
  border: 1px solid #ABB2B9;
  margin-top: 12px;
}



@media (min-width: 768px) {
    .pull-sm-left {
        float: left !important;
    }
    .pull-sm-right {
        float: right !important;
    }
    .pull-sm-none {
        float: none !important;
    }
}
@media (min-width: 992px) {
    .pull-md-left {
        float: left !important;
    }
    .pull-md-right {
        float: right !important;
    }
    .pull-md-none {
        float: none !important;
    }
}
@media (min-width: 1200px) {
    .pull-lg-left {
        float: left !important;
    }
    .pull-lg-right {
        float: right !important;
    }
    .pull-lg-none {
        float: none !important;
    }
}
.pull-none {
    float: none !important;
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  line-height: 1.1;
  color: inherit;
}